Ignore:
Timestamp:
Feb 26, 2007, 7:45:03 AM (13 years ago)
Author:
pipping@…
Message:
  • fix libiconv on 1.3.2 or earlier
File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/textproc/libiconv/Portfile

    r22315 r22321  
    5555                --without-libintl-prefix \
    5656                --enable-extra-encodings
    57 configure.universal_ldflags-append \
     57if {[llength [info commands configure.universal_ldflags-append]] > 0} {
     58    configure.universal_ldflags-append \
    5859                -isysroot /Developer/SDKs/MacOSX10.4u.sdk
     60} else {
     61    variant universal {
     62        return -code error "You need to be running MacPorts 1.4.0 or higher to \
     63        use this variant (universal)."
     64    }
     65}
    5966
    6067pre-build {
Note: See TracChangeset for help on using the changeset viewer.